/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/*** STICKY FOOTER	***/
* {margin:0;padding:0;} 
html, body {height: 100%;}
#wrap {
	min-height: 100%;
	width:100%;
}
#main {	
	overflow:auto;
	padding-bottom: 214px;
}  
#footer {
	position: relative;
	margin-top: -214px; 
	height: 214px;
	clear:both;
} 
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

/*** MAIN STYLES	***/
body {background:#2f2f30; color:#FFF;}

#mainInner, #footerInner { width:950px; margin:0 auto;}

#barTop {background:#000; height:6px;}
header {/*background:url(../img/header-colourbar.gif) no-repeat bottom left;*/ height:128px; position:relative; margin-bottom:10px;}
header .logo {position:absolute; left:0; top:0; z-index:1000;}

.navigation {float:right;}
.navigation ul {padding:0; margin:0; position:relative;}
.navigation ul li {
	float:left; 
	display:block; 
	width:118px; 
	border-left:1px solid #3d3c3d; 
	height:126px;
	line-height:126px; 
	vertical-align:middle;
	color:#FFF;	
	font-size:13px;
	font-weight:bold;	
	position:relative;
}
.navigation ul li.last {width:118px; border:none;}
.navigation .sml {width:117px !important;}
.navigation ul li.empty {border-left:1px solid #2f2f30!important;}
.navigation ul li.hdn {border-left:1px solid #2f2f30!important;}
.navigation ul li.hdn a {display:none;}
.navigation ul li a {padding-left:10px; text-decoration:none; color:#FFF;}
.navigation ul li a:hover, .navigation ul li a.active {color:#1bb1e7;}
.col1 {background:#1bb1e7;height:2px; width:118px; float:left;}
.col2 {background:#0087cb;height:2px; width:119px; float:left;}
.col3 {background:#0072bc;height:2px; width:119px; float:left;}
.col4 {background:#6f266e;height:2px; width:119px; float:left;}
.col5 {background:#d11873;height:2px; width:119px; float:left;}
.col6 {background:#da2037;height:2px; width:119px; float:left;}
.col7 {background:#a71a32;height:2px; width:119px; float:left;}
.col8 {background:#523089;height:2px; width:118px; float:left;}

.social-icon {
	width:14px; 
	height:14px; 
	display:block; 
	overflow:hidden; 
	text-indent:-999em; 
	float:left;
	line-height:126px;
	vertical-align:middle;
	margin:58px 0 0 0;
	text-align:center;
}
.social-icon.facebook {background:url(../img/social-facebook.png) no-repeat 0 0; }
.social-icon.linkedin {background:url(../img/social-linkedin.png) no-repeat 0 0; margin-left:35px;}
.social-icon.email {background:url(../img/social-email.png) no-repeat 0 0; }
/*.social-icon.facebook:hover {background-position:0px -14px;}*/

.border-arrow {display:block; height:5px; width:4px; position:absolute; left:-1px;}

.navigation .border-arrow {background:url(../img/border-arrow-nav.gif); top:61px; }
#content .border-arrow {background:url(../img/border-arrow.gif); top:9px;}


#slider {
	background:url(../img/slider-base.jpg) no-repeat center bottom; 
	height:299px; 
	padding-bottom:10px; 
	position:relative; 
	left:1px;
	margin-bottom:30px;
}
#slider .slides {list-style-type:none; padding:0; margin:0; position:relative;}
#slider .slides li {display:none;}
#slider .btn-group {width:200px;}
.sliderOverlay {color:#FFF; position:absolute; z-index:1000; top:0; left:0; width:100%;}
.leftOverlay {float:left; }
.bannerTitle {font-weight:500; font-size:50px; line-height:40px; padding:40px 0  10px 20px;}
.lt-ie9 .bannerTitle h2 {display:none;}
.learnMoreBtn { 
	display:block; 
	float:left; 
	width:96px; 
	height:24px; 
	background:url(../img/learn-more-btn.png); 
	color:#FFF; 
	text-decoration:none;
	font-size:14px;
	line-height:22px;
	padding-left:5px;
	margin:0 10px 0 20px;
}
.learnMoreBtn:hover {color:#1bb1e7;}
.cerHolder {float:left; padding-left:10px; font-size:10px; line-height:1; border-left:1px solid #FFF;}
#slidenav { position:absolute; bottom:30px; left:20px; z-index:1000;}
#slidenav a {
	display:block; 
	float:left;
	width:12px; 
	height:12px; 
	text-indent:-999em; 
	background:url(../img/slider-btn.png);
	overflow:hidden;
	margin:0 1px;
}
#slidenav a.activeSlide {background:url(../img/slider-btn-active.png);}
.cufon-loading .din, .cufon-loading .dinlight, .cufon-loading h1  { 
	visibility: hidden !important;
}

.rightOverlay {
	background:url(../img/search-bg.png);
	border-left:1px solid #555150;
	width:205px;
	position:relative;
	float:right;
	margin-right:2px;
	height:266px;
	padding:30px 15px 0;
}
.rightOverlay h1 {font-size:18px;}
#quicksearch input, #quicksearch select {
	display:block;
	float:right; 
	clear:both; 
	width:196px;
	font-size:11px;
	line-height:22px;
	margin:4px 0;
	
	 -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
 }
#quicksearch select {width:204px !important;}
.select2-container {height:22px; margin:6px 0; font-size:11px !important;}
.select2-drop {background:#c6c7c8;}
.select2-dropdown-open .select2-choice {background:url(../img/input-bg.png) !important; }
.select2-container .select2-choice {background:url(../img/input-bg.png) !important; }
.select2-container .select2-choice div {background:#2d2c2c url(../img/input-arrow.png) no-repeat 5px 10px !important;}
.select2-search {display:none !important;}
.select2-choice {border:none; background:url(../img/input-bg.png);}
.select2-results {overflow:hidden !important;}
#quicksearch input {border:none; background:url(../img/input-bg.png); padding:0 4px; margin-top:6px; line-height:26px; height:26px}
#quicksearch input::-webkit-input-placeholder {color:    #3c3c3c;}
#quicksearch input:-moz-placeholder {color:    #3c3c3c;}
#quicksearch input:-ms-input-placeholder {color:    #3c3c3c;}
#quicksearch .findJobsBtn {
	display:block;
	float:right;
	clear:both;	
	height:24px; 
	width:79px; 
	font-size:14px; 
	background:url(../img/find-jobs-btn.png); 
	color:#FFF;
	line-height:22px;
	padding-left:10px;
	margin-top:4px;
}

/*	FOOTER	*/
#footer {background:url(../img/footer-rail.gif) repeat-x top left; color:#e3e3e3; }
#footerInner {width:950px; height:214px; margin:0 auto; position:relative;}
.ftrSocial {
	border-left:1px solid #3c3c3c;
	height:70px;
	margin-top:40px;
	float:left;
	padding:20px;
	width:434px;
}
.ftrSocial h1 {
	margin:0;
	padding:0;
	font-weight:700;
	font-size:12px;
}
.social-icon-lge {
	width:28px; 
	height:28px; 
	display:block; 
	overflow:hidden; 
	text-indent:-999em; 
	float:left;
	line-height:28px;
	vertical-align:middle;
	margin:0 10px 0 0;
	text-align:center;
}
.social-icon-lge.facebook {background:url(../img/social-facebook-28x28.png) no-repeat 0 0; margin-left:16px;}
.social-icon-lge.linkedin {background:url(../img/social-linkedin-28x28.png) no-repeat 0 0; margin-left:16px;}
.social-icon-lge.email {background:url(../img/social-email-28x28.png) no-repeat 0 0; }

.ftrLinks,
.ftrDetails {
	border-left:1px solid #3c3c3c;
	float:left;
	width:216px;
	height:110px;
	font-size:11px;
	padding:0 0 0 20px;
	margin-top:40px;
}
.ftrDetails h1, .ftrLinks h1 {font-size:12px; margin:0; padding:0; line-height:0;}
.general a, .featJobItem  a, .ftrDetails  a, .ftrLinks a {	text-decoration:none; color:#e3e3e3;}
.general a:hover, .featJobItem  a:hover, .ftrDetails  a:hover, .ftrLinks a:hover {color:#1bb1e7;}

.ftrBase {
	position:absolute; 
	bottom:5px; 
	left:0; 
	font-size:9px; 
	height:18px; 
	line-height:18px; 
	border-left:1px solid #3c3c3c;
	padding-left:20px;
}


/* CONTENT */
#content {color:#d8d8d8; margin-bottom:20px; position:relative; min-width:950px;}
#content h1 {margin:0; padding:0; font-size:18px; line-height:1;}
#content em {font-style:italic;}
#content p, #content ul {font-size:11px; font-family:'Open Sans', sans-serif;}
#content ul {list-style:disc;}

.contentCol {
	border-left:1px solid #6e6d6d;
	position:relative;
	padding-left:20px;
	padding-bottom:30px;
	min-height:290px;
	margin-bottom:20px;
}
.welcome {width:400px; margin-bottom:30px; padding-left:20px; float:left; }
.temp {float:right; width:224px; position:absolute; top:0; right:0;}
.contentCol.news, .contentCol.jobs {float:right; width:220px;}
.contentCol.news {padding-right:5px;}
.newsItem {color:#9a9898;}
.newsDate {color:#fffefe; font-size:11px;}
.readMore {
	display:block; 
	background:url(../img/readMore.png) no-repeat left center; 
	padding-left:12px; 
	color:#fffefe; 
	font-size:10px;
	line-height:16px;
	font-weight:bold;
	text-decoration:none;
}
.readMore:hover {color:#1bb1e7;}
.detailsBtn {
	display:block;
	height: 24px;
	width: 140px;
	font-size:14px; 
	line-height:22px; 
	padding-left:15px;
	color:#FFF;
	background:url(../img/details-apply-btn.png) no-repeat left center;}
.featJobItem {color:#9a9898;}
.featsalary {color:#e3e3e3;}
.general {width:668px; padding-left:20px; float:left; }
hr {border-top:1px solid #6e6d6d;}

.contentCol .jobs {width:225px; position:relative;}
#jobticker {height:290px; margin-top:10px; overflow:hidden; position:relative;}
.jobNav {display:none; height:20px; width:20px; position:absolute; right:0; background:#3d3d3d no-repeat 3px 5px; text-indent:-999em; cursor:pointer;}
.jobNav:hover {background-color:#444;}
.jobNav.prev {top:5px; background-image:url('../img/arrow-up.png');}
.jobNav.next {bottom:5px; background-image:url('../img/arrow-down.png'); background-position:3px 6px;}
#jobticker div {position:absolute;}
#jobticker .featJobItem { height:48px; width:220px; margin:0; padding:5px 0; position:relative;}
#jobticker .featJobItem:after {
  content : "";
  position: absolute;
  left    : 0;
  bottom  : 0;
  height  : 1px;
  width   : 100%;
  border-bottom:1px dotted #3d3d3d;
}
/* JOBS */
.jobItem {color:#d8d8d8; padding:0 0 20px 0;}
.jobItem p {}
.jobTitle {font-size:16px; }
.jobDate {float:right; line-height:17px; padding-right:20px; font-size:12px;}
.jobDetails {font-size:12px; font-weight:bold; font-style:oblique;}
.jobsMoreBtn {
	background:url(../img/jobs-more-btn.png) top left;
	display:block;
	width:50px;
	height:20px;
	color:#FFF;
	font-size:12px;
	padding-left:7px;
	margin:5px 0;
}
.jobsMoreBtn:hover {color:#1bb1e7;}

/* JOB SINGLE */

.dataHolder {
	margin-top:10px;
	font-size:12px;	
}
.dataHolder .lbl {display:inline-block; width:100px; font-weight:700;}
.dataHolder .data {color:#9A9898; font-style:oblique;}
.jobTitle {float:left;}
.backBtn {
	font-size:12px;
	line-height:18px;
	float:right;
}
.readMoreBtn { 
	display:block; 
	float:left; 
	width:96px; 
	height:24px; 
	background:url(../img/learn-more-btn.png); 
	color:#FFF; 
	text-decoration:none;
	font-size:14px;
	line-height:22px;
	padding-left:5px;
	margin:15px 10px 0 20px;
}
.readMoreBtn:hover {color:#1bb1e7;}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}